Ask Kevin is smarter.
OmniDimension
Providers

List TTS providers

Retrieve all Text-to-Speech providers.

GET/providers/tts
No parameters needed for GET /providers/tts. Press Run.
curl -X GET 'https://backend.omnidim.io/api/v1/providers/tts' \
  -H 'Authorization: Bearer YOUR_API_KEY'
Example response
{
  "tts": [
    {
      "id": 32,
      "name": "cartesia",
      "provider_name": false,
      "is_premium": false,
      "service_type": "TTS",
      "is_active": true
    },
    {
      "id": 30,
      "name": "google",
      "provider_name": false,
      "is_premium": false,
      "service_type": "TTS",
      "is_active": true
    }
  ],
  "total": 4
}

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token authentication. Obtain your API key from the OmniDimension dashboard.

In: header

Response Body

application/json